Summary: Simple interface for editing the font path for the X font server.
Name: chkfontpath
Version: 1.10.0
Release: 6tr
License: GPL
Group: Trustix Official
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Source: %{name}-%{version}.tar.gz
Requires: xfsprogs
Requires: /bin/pidof

%description
This is a simple command line utility for configuring the directories
in the X font server's path.  It is mostly intended to be used
'internally' by RPM when packages with fonts are added or removed, but
it may be useful as a stand-alone utility in some instances.

%prep
%setup -q

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"
make INSTROOT=$RPM_BUILD_ROOT BINDIR=%{_sbindir} MANDIR=%{_mandir} install

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/*
%{_mandir}/man8/*

%changelog
* Mon Feb 26 2007 Nived Gopalan <nived at trustix dot org>
- Rebuilt

* Wed Apr 20 2005 Syed Shabir Zakiullah <syedshabir at comodo dot com> 1.10.0-4tr
- Changed Group to Trustix Official

* Thu Oct  7 2004 Syed Shabir <syedshabir at comodo dot com> 1.10.0-1sh
- Rebuilt for TSL 2.2
- Initial package for Contrib
